-- 基础信息
base_info = {
	group_id = 133314140
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 140001, monster_id = 28060701, pos = { x = -757.007, y = 121.318, z = 4265.622 }, rot = { x = 0.000, y = 110.593, z = 0.000 }, level = 32, drop_tag = "驮兽先遣队", pose_id = 4, area_id = 32 },
	{ config_id = 140002, monster_id = 23010601, pos = { x = -716.829, y = 82.854, z = 4341.045 }, rot = { x = 0.000, y = 344.672, z = 0.000 }, level = 32, drop_tag = "先遣队", disableWander = true, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 140003, gadget_id = 70710548, pos = { x = -713.356, y = 83.275, z = 4339.222 }, rot = { x = 13.192, y = 80.116, z = 22.953 }, level = 32, area_id = 32 },
	{ config_id = 140004, gadget_id = 70950135, pos = { x = -713.771, y = 83.879, z = 4337.938 }, rot = { x = 21.195, y = 336.432, z = 343.260 }, level = 32, area_id = 32 },
	{ config_id = 140005, gadget_id = 70310004, pos = { x = -675.080, y = 98.536, z = 4304.142 }, rot = { x = 355.983, y = 359.834, z = 4.730 }, level = 32, area_id = 32 },
	{ config_id = 140006, gadget_id = 70210101, pos = { x = -713.378, y = 83.245, z = 4339.620 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬须弥", isOneoff = true, persistent = true, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 140001, 140002 },
		gadgets = { 140003, 140004, 140005, 140006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
